Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-4294

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2007-4294
Last Modified 07 Mar 2011 09:58:19
Published 09 Aug 2007 05:17:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2007-4294

Summary

Unspecified vulnerability in Cisco Unified Communications Manager (CUCM) 5.0, 5.1, and 6.0, and IOS 12.0 through 12.4, allows remote attackers to execute arbitrary code via a malformed SIP packet, aka CSCsi80102.

Vulnerable Systems

Application

  • Cisco Unified Communications Manager 5.0

  • Cisco Unified Communications Manager 5.1

  • Cisco Unified Communications Manager 6.0


References

VUPEN - ADV-2007-2816

BID - 25239

CISCO - 20070808 Voice Vulnerabilities in Cisco IOS and Cisco Unified Communications Manager

SECTRACK - 1018538

SECUNIA - 26362

OSVDB - 36693


Last Updated: 27 May 2016 10:45:49